# Bosnian translation for gmpc
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the gmpc package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: gmpc\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2009-03-17 20:03+0100\n"
"PO-Revision-Date: 2009-03-20 21:06+0000\n"
"Last-Translator: kenan3008 <Unknown>\n"
"Language-Team: Bosnian <bs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-08-09 09:52+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../src/plugin.c:352
msgid "Music root:"
msgstr "Početni folder za muziku:"

#: ../src/plugin.c:388
msgid "Music Dir Fetcher"
msgstr "Dobavljač foldera za muziku"
